Subject: Re: 15 Minute Counts and Continuous Counts

From: Ken Chapman <[email-masked]>
Date: Fri, 19 Feb 1999 08:32:29 -0500

At 03:57 PM 2/18/99 +0000, Kaj Tesink wrote:
>OK, so let me summarize:
>
>1.From previous atommib/trunk discussion we already concluded that
>- there is a desire to create supplemental trunk mibs to cover 
>  additional T1.231 functions
>
>2.From the 15minCount/Continuous Count discussion the conclusion appears
to be:
>- we want Counter32 Statistics in addition to the completed 15min
>  specs (several folks in favor)
>- there are some serious issues as per Mike's comments given peculiar
>  15min boundary behavior and object relationships
>- we should benefit from RFC2021 as per Keith's comment; however
>  as per Mike/Ken's points additions will be needed
>
>3.On conformance there is not yet much clarity to me; I agree it is desirable
>  to hae only one method of keeping statistics, but it is not clar to me
>  how you can migrate cleanly from what we have now to some new situation.
>
>Do I summarize this correctly?

Yes.  I think you've captured the essence of the problem.
What is the next step?  
I've been thinking about a possible approach, but haven't had a chance to 
capture it on paper.  So, I don't want the issue to die.  
More to come.  :^)
Thanks.
	Ken
================================================
Ken Chapman                 Argon Networks, Inc.
tel: +1-978-486-0665 x146   25 Porter Road
fax: +1-978-486-9379        Littleton, MA  01460
mailto:[email-masked]   http://www.Argon.com
================================================